*{margin:0;padding:0;}
*, *:after, *:before {
  box-sizing: border-box;
}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix {zoom:1; }
.clearit {clear:both; height:0; font-size:0; overflow:hidden; }


body {
	font-size: 12px;
    font-family: 'PingFangSC-Light','Microsoft YaHei','PingFang SC','Segoe UI','Lucida Grande','NotoSansHans-Light', '\5FAE\8F6F\96C5\9ED1', STHeiti, 'WenQuanYi Micro Hei', SimSun, sans-serif;
    text-rendering: geometricPrecision;
    color: #333333;
    background: #FFFFFF
} 
/*input{    font-family: 'Microsoft Yahei', Arial, 'Simsun' !important;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;} 
table,td,tr,th{font-size:12px;} 
li{list-style-type:none;} 
img{vertical-align:top;border:0;} 
ol,ul {list-style:none;} 
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal;} 
address,cite,code,em,th {font-weight:normal; font-style:normal;}
a:hover img{filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7; opacity: 0.7;}*/

.unitLinkedPriceWrap .rPart{
  margin:0 auto;
  width: 1000px;
  border: #008cd6 solid 1px;
}
.unitLinkedPriceWrap .about-content-h2 {
	padding-left: 70px;
	height: 50px;
    line-height: 50px;
    width: 100%;
    background: url(../../../eservice/common/image/con-icon.png) no-repeat 24px 13px #008cd6;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
}
.unitLinkedPriceWrap .contentWrap{
  height:640px;
  padding:0 50px;
}
.unitLinkedPriceWrap .navSelectWrap{
  margin-top:25px;
  padding:0 0 0 21px;
  height: 46px;
  line-height: 46px;
  font-size: 16px;
  color: rgb(23,139,212);
  border:1px solid rgb(220,238,252);
}
.unitLinkedPriceWrap .navSelectWrap span{
	margin-right: 30px;
	cursor: pointer;
}
.unitLinkedPriceWrap .navSelectWrap span.active{
  font-size: 18px;
  font-weight: bold;
}
.unitLinkedPriceWrap .navSelectWrap span:hover{
	color: rgb(34, 157, 234);
}
.unitLinkedPriceWrap .dateOptUl{margin:27px 0 32px 8px;list-style: none;}

.unitLinkedPriceWrap .dateOptUl li{
	float: left;
	margin-right: 20px;
  width: 76px;
  height: 26px;
  line-height: 26px;
}
.unitLinkedPriceWrap .dateOptUl li label{
  display: inline-block;
  width: 100%;
  /*padding:6px 10px;*/
  color:rgb(56,154,215);
  font-size: 14px;
  cursor: pointer;
  text-align: center;
}
.unitLinkedPriceWrap .dateOptUl li.active{
  background: url('../img/bg-btn.png') center center no-repeat;
}
.unitLinkedPriceWrap .dateOptUl li.active label{
  /*border-radius: 13px;
  background:rgb(22,140,212);*/
  display: inline-block;
   color: white;
}
.unitLinkedPriceWrap .tabDetail{
    padding-bottom: 90px;
    border-top: 3px solid #cecfd0;
   /* border-bottom: 1px solid #cecfd0;*/
}
.unitLinkedPriceWrap .tabDetail table{
	margin-top:20px;
	float: left;
	width: 220px;
	border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
    empty-cells: show;
    color: rgb(102,98,97);
    text-align: center;
}
.unitLinkedPriceWrap .tabDetail table thead{
	 color: rgb(163,160,159);
}
.unitLinkedPriceWrap .tabDetail table td{
  width:50%;
  padding:6px;
  height: 25px;
  border-bottom: 1px solid #e4e5e6;
}
.unitLinkedPriceWrap .mainChartWrap{
	position: relative;
  float: right;
  width: 660px;
}
.unitLinkedPriceWrap .mainChartWrap .bottWordWrap{
  margin-top: -10px;
  margin-right: 5px;
  color:rgb(102,98,97)
}
.unitLinkedPriceWrap  .mainChartWrap p.firstBottWord{
  color:rgb(163,160,159);
}
.unitLinkedPriceWrap .mainChartWrap .bottWord{
	position: relative;
	height: 20px;
	margin-left: 40px;
}
.unitLinkedPriceWrap .mainChartWrap .bottWord .last{
  position: absolute;
  right:0;
}

.unitLinkedPriceWrap .mainChart{
  width: 100%;	
  height:420px;
}
.unitLinkedPriceWrap .dateOptUl li.custumnLi{
  position: relative;
}
.unitLinkedPriceWrap .chooseDateWrap{
 /* display: none;*/
	position: absolute;
  top: -8px;
  right: -436px;
  z-index: 101;
  padding:6px 0 6px 8px;
  width: 428px;
  background-color: #eff4f8;
  border: solid 1px #ecf5fc;
  background-color: #f5fafe;
  border-radius: 5px;
  color: #666261;
  font-size: 12px;
}

.unitLinkedPriceWrap .chooseDateWrap input[type='text']{
	  padding-left: 5px;
    width:104px;
    height: 26px;
    line-height: 26px;
    border-radius: 5px;
    border: solid 1px #dceefc;;
}
.unitLinkedPriceWrap .chooseDateWrap input.searchDateBtn{
  font-family: 'PingFangSC-Light','Microsoft YaHei','PingFang SC','Segoe UI','Lucida Grande','NotoSansHans-Light', '\5FAE\8F6F\96C5\9ED1', STHeiti, 'WenQuanYi Micro Hei', SimSun, sans-serif;
  margin-left: 10px;
  width: 53px;
  height: 26px; 
  background-color: #ffffff;
  border-radius: 4px;
  border: solid 1px #168cd4;
  text-align: center;
  cursor: pointer;
  font-size: 14px;
  color: #389ad7;
  outline: none;
}
.unitLinkedPriceWrap .chooseDateWrap input.searchDateBtn:hover{
  color: #1a9bea;
}

.unitLinkedPriceWrap .tabDetail h2{
  position: absolute;
  top:20px;
  width: 100%;
  font-size: 16px;
  color: #666261;
  text-align: center;
}
.unitLinkedPriceWrap .tabDetail .dateDuring{
  display: inline-block;
  margin-left: 32px;
  font-weight: normal;
 font-size: 12px;
 color: #A3A09F;
 vertical-align: middle;
}
#mainChart div:nth-child(1){
	top:40px;
}